
PYROS - Evolution #3940
Evolution # 4090 (Nouveau): ******************* PYROS SOFTWARE
Evolution # 4093 (Nouveau): ************** (WP) 09.1 – OBSERVATORY CONTROL
Evolution # 4200 (Nouveau): ******* (M) 09.1.50 - MONITOR - Monitoring (weather, observation conditions, site)
Evolution # 4311 (Nouveau): * (F) Monitor data transfer

Send status to IC
07/05/2016 02:59 pm - Paul Carensac

Status: Nouveau Start date: 07/05/2016
Priority: Normal Due date:
Assignee: % Done: 0%
Category: Estimated time: 8.00 hours
Target version: Version 0.10 - Environment Monitoring 0.1 (PLC)Spent time: 0.00 hour
Description

Toutes les 1-3 minutes, envoyer les statuts des instruments et PCL à l'IC

History
#1 - 09/23/2016 02:44 pm - Jeremy Barneron
- Parent task set to #4200

#2 - 09/30/2016 10:20 am - Jeremy Barneron
- Parent task changed from #4200 to #4311

#3 - 10/07/2016 10:51 am - Jeremy Barneron
- Estimated time set to 8.00
